package com.ruoyi.common.utils;

import java.math.BigDecimal;

public class DecimalUtils {

    public static BigDecimal ifNullZero(BigDecimal value) {
        return value == null ? BigDecimal.ZERO : value;
    }

    public static BigDecimal add(BigDecimal value, BigDecimal value2) {
        return ifNullZero(value).add(ifNullZero(value2));
    }
}
